Meadows Publishing Solutions: DesignMerge®

Workflow Solutions
Separator

       
 

FAQs

 
         
         
       What do I need to start using DesignMerge?  
       What version of QuarkXPress is required to use DesignMerge?  
       What is the advantage of using the PPML Driver for DesignMerge?  
       Who do I contact for technical support?  
       How are upgrades handled?  
         
         
       What do I need to start using DesignMerge?  
     

DesignMerge is a QuarkXPress XTension and requires QuarkXPress to be resident. DesignMerge supports both Macintosh and Windows versions of QuarkXPress. Mac users are recommended to use a Macintosh PowerPC with system 9.22 or later, 128MB RAM, and a 1 GB hard drive. Windows users should use a system with Windows 2000 or XP, as well as 128MB RAM and a 1 GB hard drive.

 
       
       What version of QuarkXPress is required to use DesignMerge?  
      Macintosh OS: QuarkXPress 4.11, 5.01, 6.5 or 7.
Windows 2000 or XP: 4.1, 5.01 and 6.5.
 
       
       What is the advantage of using the PPML Driver for DesignMerge?  
      DesignMerge can output to CLC devices through either PostScript or PPML. The advantage of the PPML workflow is it reduces the time it takes to print the job, especially for graphic-intensive layouts that are common to QuarkXPress.  
       
       Who do I contact for technical support?  
      Contact Meadows Publishing Solutions directly for assistance with any issues relating to DesignMerge.  
       
       How are upgrades handled?  
      Most upgrades are simply handled via a new download from our Web site. Major numerical upgrades (e.g., from 5 to 6) will require a new Activation Code and will require an upgrade fee. Contact Meadows Publishing Solutions for more information.